.chat_ai_img_Sec_open {
    position: relative;
}
.chat_ai_img_Sec_open .chatgreetSec {
    word-wrap: break-word;
    border-radius: 6px;
    box-shadow: 0 2px 10px #00000066;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    padding: 14px 12px;
    text-align: initial;
    position: fixed;
    bottom: 20%;
    right: 10%;
    z-index: 11;
    display: flex;
    align-items: center;
    width: 17%;
    background: #b4ff02;
    border: 1px solid rgba(0, 0, 0, 0.1294117647);
    animation: fadeIn ease 3s;
}
@media (max-width: 1400px) {
    .chat_ai_img_Sec_open .chatgreetSec {
        right: 12%;
    }
}
@media (max-width: 1399px) {
    .chat_ai_img_Sec_open .chatgreetSec {
        width: 19%;
   }
}
@media (max-width: 991px) {
    .chat_ai_img_Sec_open .chatgreetSec {
        width: 30%;
        bottom: 23%;
   }
}
@media (max-width: 767px) {
    .chat_ai_img_Sec_open .chatgreetSec {
        display: none;
   }
}
.chat_ai_img_Sec_open .chatgreetSec:after {
    content: "X";
    opacity: 1;
    cursor: pointer;
    position: absolute;
    top: -10px;
    right: -8px;
    width: 21px;
    height: 21px;
    background: #ccc;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    font-weight: 800;
}
.chat_ai_img_Sec_open .chatSecDv {
    position: fixed;
    bottom: 5%;
    right: 30px;
    z-index: 111111;
    display: flex;
    align-items: center;
    width: 8%;
    cursor: pointer;
    animation: robot 3s alternate infinite;
}
@keyframes robot {
    0% {
        transform: translateY(10px);
   }
    100% {
        transform: translateY(-20px);
   }
}
@media (max-width: 1399px) {
    .chat_ai_img_Sec_open .chatSecDv {
        width: 9%;
   }
}
@media (max-width: 991px) {
    .chat_ai_img_Sec_open .chatSecDv {
        width: 15%;
   }
}
@media (max-width: 767px) {
    .chat_ai_img_Sec_open .chatSecDv {
        width: 25%;
        right: 0%;
        bottom: 8%;
   }
}
.chat_ai_img_Sec_open .chatSecDv .imgPos {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0px;
}
.chat_ai_img_Sec_open .chatSecDv .roundAni {
    animation: roundAni 4s infinite alternate;
    -webkit-animation: roundAni 4s infinite alternate;
}
.chatBox {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999999;
    animation: slideUp 0.5s forwards;
}

.chatBox.close {
    animation: slideOut 0.4s forwards;
    display: none;
    -webkit-animation: slideOut 0.4s forwards;
}
.chatBox .chatBoxDv {
    background: #1c1f21;
    position: fixed;
    right: 10px;
    bottom: 0;
    height: 555px;
    width: 27%;
}
@media (max-width: 1399px) {
    .chatBox .chatBoxDv {
        height: 462px;
        width: 27%;
   }
}
@media (max-width: 991px) {
    .chatBox .chatBoxDv {
        width: 50%;
   }
}
@media (max-width: 767px) {
    .chatBox .chatBoxDv {
        width: 90%;
   }
}
.chatBox .chatBoxDv .chatBoxHead {
    background: #b4ff02;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 10px;
}
.chatBox .chatBoxDv .chatBoxHead .logoimg {
    max-width: 20%;
}
.chatBox .chatBoxDv .chatBoxHead .title {
    color: #000;
    font-weight: 600;
    margin-bottom: 0px;
    margin-left: 8px;
    font-size: 18px;
}
@media (max-width: 767px) {
    .chatBox .chatBoxDv .chatBoxHead .title {
        font-size: 18px;
   }
}
.chatBox .chatBoxDv .chatBoxHead .righIcn_sec {
    display: flex;
    align-items: center;
    gap: 18px;
    cursor: pointer;
}
@media (max-width: 500px) {
    .chatBox .chatBoxDv .chatBoxHead .righIcn_sec {
        gap: 20px;
   }
}
.chatBox .chatBoxDv .chatBoxHead .righIcn_sec a,
.chatBox .chatBoxDv .chatBoxHead .righIcn_sec .righIcn {
    display: flex;
    align-items: center;
}
.chatBox .chatBoxDv .chatBoxHead .righIcn_sec img {
    width: 13px;
    filter: brightness(0);
}
@media (max-width: 500px) {
    .chatBox .chatBoxDv .chatBoxHead .righIcn_sec img {
        width: 15px;
   }
}
.chatBox .chatBoxDv .chatBoxInnerCnt {
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto;
    height: 460px;
    scrollbar-width: thin;
    scrollbar-color: #b4ff02 transparent;
}
.chatBox .chatBoxDv .chatBoxInnerCnt::-webkit-scrollbar {
    width: 4px;
    height: 4px;
    border-radius: 6px;
}
.chatBox .chatBoxDv .chatBoxInnerCnt::-webkit-scrollbar-track {
    background: #fff;
    border-radius: 30px;
    background: #fff;
    border-radius: 30px;
}
.chatBox .chatBoxDv .chatBoxInnerCnt::-webkit-scrollbar-thumb {
    border-radius: 30px;
    background: #b4ff02;
    height: 200px;
    border-radius: 30px;
}
.chatBox .chatBoxDv .chatBoxInnerCnt::scrollbar {
    width: 4px;
    height: 4px;
    border-radius: 6px;
}
@media (max-width: 1399px) {
    .chatBox .chatBoxDv .chatBoxInnerCnt {
        height: 360px;
   }
}
.chatBox .chatBoxDv .chatBoxInnerCnt .typing {
    width: 5em;
    height: 2em;
    position: relative;
    padding: 10px;
    margin-left: 5px;
    background: rgb(255 255 255 / 6%);
    border-radius: 20px;
    border-top-left-radius: 5px;
    margin-top: 16px;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .typing_dot {
    float: left;
    width: 8px;
    height: 8px;
    margin: 0 4px;
    background: #8d8c91;
    border-radius: 50%;
    opacity: 0;
    animation: loadingFade 1s infinite;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .typing_dot:nth-child(1) {
    animation-delay: 0s;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .typing_dot:nth-child(2) {
    animation-delay: 0.2s;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .typing_dot:nth-child(3) {
    animation-delay: 0.4s;
}
@keyframes loadingFade {
    0% {
        opacity: 0;
   }
    50% {
        opacity: 0.8;
   }
    100% {
        opacity: 0;
   }
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft {
    background: rgb(255 255 255 / 6%);
    backdrop-filter: blur(2px);
    padding: 10px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    width: 91%;
    margin-top: 36px;
    border-top-left-radius: 5px;
    position: relative;
    transform: scale(0);
    animation: message 0.15s ease-out 0s forwards;
    animation-delay: var(--timeline);
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .calenSec {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .calenSec i {
    width: 15px;
    height: 15px;
    margin-left: 10px;
    color: #fff;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .calenSec:hover i {
    color: #b4ff02;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .ainame {
    position: absolute;
    top: -24px;
    left: 0px;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .ainame img {
    width: 28%;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .ainame span {
    font-size: 14px;
    color: #fff;
    line-height: 10px;
    font-weight: 500;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .timesec {
    position: absolute;
    right: 9px;
    bottom: -16px;
    font-size: 10px;
    color: #fff;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .contentTlt {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 0px;
    word-break: break-word;
}
@media (max-width: 1399px) {
    .chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .contentTlt {
        font-size: 12px;
   }
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .contentTlt a {
    text-decoration: none;
    color: #b4ff02;
    font-size: 14px;
    font-weight: 500;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft p {
    font-size: 13px;
    margin-bottom: 0px;
    font-weight: 600;
    line-height: 1.3;
    padding-left: 7px;
    padding-top: 9px;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .lsttab p {
    color: #000;
    font-size: 14px;
    margin-bottom: 0px;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .lsttab ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding-left: 2px;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .lsttab ul li {
    color: black;
    font-size: 13px;
    font-weight: 500;
    list-style: none;
    padding: 5px;
    margin: 5px;
    border: 1px solid #b4ff02;
    border-radius: 10px;
    cursor: pointer;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .lsttab ul li:hover {
    background: #b4ff02;
    color: white;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .chatFaqs .accordion {
    --bs-accordion-bg: transparent;
    --bs-accordion-color: #000;
    --bs-accordion-btn-bg: transparent;
    --bs-accordion-border-width: 0px;
    --bs-accordion-btn-color: #fff;
    --bs-accordion-btn-padding-x: 0px;
    --bs-accordion-btn-padding-y: 0.5rem;
    --bs-accordion-active-bg: transparent;
    --bs-accordion-active-color: #fff;
    --bs-accordion-body-padding-x: 0px;
    --bs-accordion-body-padding-y: 1.5rem;
    --bs-accordion-btn-icon: var(--down-arrow);
    --bs-accordion-btn-active-icon: var(--down-arrow);
    --bs-accordion-border-radius: 0px;
    --bs-accordion-btn-focus-box-shadow: none;
}
@media only screen and (max-width: 767px) {
    .chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .chatFaqs .accordion {
        --bs-accordion-body-padding-y: 1rem;
        --bs-accordion-btn-padding-y: 1rem;
   }
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .chatFaqs .accordion-item {
    border-bottom: 1px solid #303030 33;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .chatFaqs .accordion-button {
    font-size: 14px;
    line-height: 1;
    color: #000;
    font-weight: 500;
}
@media only screen and (max-width: 767px) {
    .chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .chatFaqs .accordion-button {
        font-size: 14px;
   }
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .chatFaqs .accordion-body {
    padding-top: 0px;
    line-height: 1;
    color: #1f1f1f;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .formcndt {
    margin-top: 10px;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .formcndt label {
    color: #fff;
    font-size: 13px;
    margin-bottom: 5px;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .formcndt input, .chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .formcndt select {
    background: rgb(255 255 255 / 6%) !important;
    backdrop-filter: blur(2px);
    border: 1px solid #ffffff36;
    color: #fff;
    border-radius: 5px;
    width: 256px;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .formcndt input:focus, .chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .formcndt select:focus {
    box-shadow: 0 0 0 0.25rem #292c2e !important;
    background: rgb(255 255 255 / 6%) !important;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgLeft .formcndt button {
    background: #b4ff02;
    padding: 6px 15px;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    border-radius: 90px;
    border: 0;
    outline: none;
    -webkit-transition: all 0.2s ease-in-out;
    cursor: pointer;
    margin-top: 3px;
    color: #000;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgRight {
    background: #354216;
    padding: 10px 20px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    width: fit-content;
    margin: 22px 0 0 auto;
    border-bottom-right-radius: 5px;
    position: relative;
    transform: scale(0);
    animation: message 0.15s ease-out 0s forwards;
    animation-delay: var(--timeline);
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgRight .username {
    position: absolute;
    right: 0px;
    bottom: -18px;
    font-size: 10px;
    color: #fff;
}
.chatBox .chatBoxDv .chatBoxInnerCnt .contentBgRight .contentTlt {
    font-size: 14px!important;
    font-weight: 400;
    color: #fff;
    margin-bottom: 0px;
}
@media (max-width: 1399px) {
    .chatBox .chatBoxDv .chatBoxInnerCnt .contentBgRight .contentTlt {
        font-size: 14px;
   }
}
.chatBox .chatBoxDv .chatBoxForm {
    position: absolute;
    bottom: 3px;
    width: 100%;
}
.chatBox .chatBoxDv .chatBoxForm .chatform {
    display: flex;
    align-items: center;
    background: rgb(255 255 255 / 6%);
}
.chatBox .chatBoxDv .chatBoxForm .chatform input {
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    height: 43px;
    border: 1px solid #1c1f21;
    background: rgb(255 255 255 / 6%);
    backdrop-filter: blur(2px);
    box-shadow: none;
    font-size: 14px;
    width: 92%;
    font-weight: 400;
    line-height: 1.5;
    padding: .375rem .75rem;
    color: #fff;
}
.chatBox .chatBoxDv .chatBoxForm .chatform input:-webkit-autofill, 
.chatBox .chatBoxDv .chatBoxForm .chatform input:-webkit-autofill:focus, 
.chatBox .chatBoxDv .chatBoxForm .chatform input:-webkit-autofill:hover, 
.chatBox .chatBoxDv .chatBoxForm .chatform input:focus {
    -webkit-box-shadow: 0 0 0 30px #292c2e inset !important;
    background-image: none;
    -webkit-text-fill-color: #fff !important;
    box-shadow: unset;
}

.chatBox .chatBoxDv .chatBoxForm .chatform .sendPos {
    position: absolute;
    right: 0px;
    cursor: pointer;
    background: rgb(255 255 255 / 6%);
    backdrop-filter: blur(2px);
    padding: 8.8px;
}
.chatBoxClosing {
    animation: slideOut 0.5s forwards;
}

.iti--separate-dial-code .iti__selected-flag {
    color: #fff;
}

#chat_ai_main .chatbot_main_sec {
    position: fixed;
    bottom: 0;
    left: auto;
    right: 0;
    z-index: 99999999;
    animation: slideUp 1s ease-out forwards;
}

#chat_ai_main .chatbot_main_sec .chtBoxDvAnother {
    background: #1c1f21;
    position: fixed;
    right: 40px;
    bottom: 50px;
    height: 321px;
    width: 329px;
    border-radius: 2px;
    -webkit-box-shadow:
        0 2px 2px rgba(0, 42, 88, 0.08),
        0 4px 4px rgba(0, 42, 88, 0.08),
        0 8px 8px rgba(0, 42, 88, 0.08),
        0 16px 16px rgba(0, 42, 88, 0.08);
}

@media (max-width: 1399px) {
    #chat_ai_main .chatbot_main_sec .chtBoxDvAnother {
        bottom: 50px;
    }
}

@media (max-width: 767px) {
    #chat_ai_main .chatbot_main_sec .chtBoxDvAnother {
        right: 0;
    }
}

@media (max-width: 340px) {
    #chat_ai_main .chatbot_main_sec .chtBoxDvAnother {
        width: 90%;
        right: 0;
    }
}

#chat_ai_main .chatbot_main_sec .chtBoxHead {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 10px 11px;
    height: 60px;
    background: #b4ff02;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

@media (max-width: 1399px) {
    #chat_ai_main .chatbot_main_sec .chtBoxHead {
        height: 50px;
    }
}

#chat_ai_main .chatbot_main_sec .logoimg {
    max-width: 20%;
}

#chat_ai_main .chatbot_main_sec .title {
    color: #000;
    font-weight: 700;
    margin-bottom: 0px;
    margin-left: 34px;
    font-size: 16px;
}

@media (max-width: 1399px) {
    #chat_ai_main .chatbot_main_sec .title {
        font-size: 15px;
    }
}

#chat_ai_main .chatbot_main_sec .righIcn {
    display: flex;
    align-items: center;
    gap: 18px;
    cursor: pointer;
}

@media (max-width: 500px) {
    #chat_ai_main .chatbot_main_sec .righIcn {
        gap: 20px;
    }
}

#chat_ai_main .chatbot_main_sec .righIcn img {
    width: 16px;
}

@media (max-width: 500px) {
    #chat_ai_main .chatbot_main_sec .righIcn img {
        width: 15px;
    }
}

#chat_ai_main .chatbot_main_sec .chtBoxInnerCnt {
    padding: 10px 20px;
    overflow-x: hidden;
    overflow-y: auto;
    height: 460px;
    scrollbar-width: thin;
    scrollbar-color: #b4ff02 transparent;
}

@media (max-width: 1399px) {
    #chat_ai_main .chatbot_main_sec .chtBoxInnerCnt {
        height: 360px;
    }
}

#chat_ai_main .chatbot_main_sec .loader_0 {
    margin-left: 103px;
    margin-top: 103px;
}

#chat_ai_main .chatbot_main_sec .loader_0 > span {
    width: 5rem;
    height: 5rem;
    border: 0.2rem solid #b4ff02;
    position: absolute;
    border-radius: 50%;
}

#chat_ai_main .chatbot_main_sec .loader_0 > :nth-child(1) {
    width: 5rem;
    height: 5rem;
    border-top: 0.5rem solid rgba(242, 138, 51, 0.78);
    border-left: 0.5rem solid transparent;
    border-bottom: 0.5rem solid transparent;
    border-right: 0.5rem solid transparent;
    animation: spin 1s ease-in-out infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

#chat_ai_main .chatbot_main_sec .chatmain_list {
    padding: 15px 0px;
    cursor: pointer;
    display: flex;
    align-items: center;
}

#chat_ai_main .chatbot_main_sec .chatmain_list a {
    text-decoration: none;
    display: flex!important;
    align-items: center;
}

#chat_ai_main .chatbot_main_sec .whatIcon i {
    color: green;
}

#chat_ai_main .chatbot_main_sec .chatmain_list i {
    font-size: 20px;
    color: #b4ff02;
    width: 20px;
}

@media (max-width: 1399px) {
    #chat_ai_main .chatbot_main_sec .chatmain_list i {
        width: 15px;
    }
}

#chat_ai_main .chatbot_main_sec .chatmain_listDv {
    margin-left: 15px;
}

#chat_ai_main .chatbot_main_sec .chatmain_listDv .sub_title {
    font-size: 16px;
    color: #fff;
    line-height: 1;
    margin-bottom: 0px;
    font-weight: 500;
}

@media (max-width: 1399px) {
    #chat_ai_main .chatbot_main_sec .chatmain_listDv .sub_title {
        font-size: 14px;
    }
}

#chat_ai_main .chatbot_main_sec .righIcn img {
    width: 13px;
    filter: brightness(0);
}
@media (max-width: 500px) {
    #chat_ai_main .chatbot_main_sec .righIcn img {
        width: 15px;
   }
}

#chat_ai_main .chatbot_main_sec .chatmain_listDv .content {
    font-size: 13px;
    color: #6e6e6e;
    line-height: 20px;
    letter-spacing: 0.005em;
    line-height: 1;
    margin-bottom: 0px;
    font-weight: 300;
    margin-top: 2px;
}

@media (max-width: 1399px) {
    #chat_ai_main .chatbot_main_sec .chatmain_listDv .content {
        font-size: 12px;
    }
}

@keyframes slideUp {
    0% {
        transform: translateX(100%);
        opacity: 0;
    }
    100% {
        transform: translateX(0%);
        opacity: 1;
    }
}
@keyframes slideIn {
    from {
        transform: translateY(100%);
        opacity: 0;
   }
    to {
        transform: translateY(0);
        opacity: 1;
   }
}
@keyframes slideOut {
    from {
        transform: translateY(0);
        opacity: 1;
   }
    to {
        transform: translateY(100%);
        opacity: 0;
   }
}
@keyframes roundAni {
    0% {
        rotate: 0deg;
   }
    0% {
        rotate: 90deg;
   }
}
@keyframes message {
    0% {
        max-height: 100vmax;
   }
    80% {
        transform: scale(1.1);
   }
    100% {
        transform: scale(1);
        max-height: 100vmax;
        overflow: visible;
        padding-top: 1rem;
   }
}
@keyframes fadeIn {
    0% {
        opacity: 0;
   }
    100% {
        opacity: 1;
   }
}
